Subject: good luck ...

From: Richard Banach <[email-masked]>
Date: Thu, 10 Sep 92 10:32:01 BST

with your petition ...

No report on the
research agenda of mathematics or physics would tolerate university
administrators ``setting the intellectual tone'' of the field.  It
wouldn't be imagined that university administrators had anything to do
with it.

... maybe if university administrators all had a cyclotron on their
desk in ths same way that they have a pc, they'd all want to 'set the
intellectual tone' in physics too

richard.